--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Finalize configuration
full_name: Hoe#post_initialize
is_singleton: false
name: post_initialize
params: ()
visibility: public
